koujm 2005年10月26日
linux as 3 装oralce 10 G 出错,Checking for openmotif-2.1.30-11; found Not found.
linux as 3 装oralce 10 G 出错,Checking for openmotif-2.1.30-11; found Not found.

已经安装了: openmotif-2.2.2-16
没有安装上:openmotif-devel-2.2.2-16

系统提示:
# rpm -qa | grep openmotif
openmotif-2.2.2-16

安装openmotif-devel-2.2.2-16时提示:
[root@kL root]# rpm -ivh /mnt/cdrom/RedHat/RPMS/openmotif-devel-2.2.2-16.i386.rpm
warning: /mnt/cdrom/RedHat/RPMS/openmotif-devel-2.2.2-16.i386.rpm: V3 DSA signature: NOKEY, key ID db42a60e
error: Failed dependencies:
libMrm.so.3 is needed by openmotif-devel-2.2.2-16
libXm.so.3 is needed by openmotif-devel-2.2.2-16
openmotif = 2.2.2-16 is needed by openmotif-devel-2.2.2-16
Suggested resolutions:
openmotif-2.2.2-16.i386.rpm

请问:openmotif-devel-2.2.2-16.i386.rpm是否必须装上,如果需要怎么安装.

...全文
87 点赞 收藏 3
写回复
3 条回复

还没有回复,快来抢沙发~

发动态
发帖子
基础和管理
创建于2007-09-28

7173

社区成员

9.5w+

社区内容

Oracle 基础和管理
社区公告
暂无公告